* {
	font-family: 		arial, helvetica, sans-serif;
	font-size: 			100%;
	font-weight:		normal;
	margin:				0px; }

/* Structural Tags */
body {
	background:			url(../images/bg_body.gif) top left repeat #909090; }

#Shadow {
	margin:				0px auto;
	padding-bottom:		0px;
	width: 				970px;
	background:			url(../images/bg_shadow.gif) top left repeat; }

#Banner {
	margin:				0px auto;
	width: 				960px;
	height:				152px;
	background:			url(../images/bg_banner2.jpg) top left no-repeat; }

#Banner #TabBar {
	padding-top:		110px;
	padding-left:		80px; }

#Banner #TabBar .Tab {
	float:				left;
	width:				120px;
	height:				30px; }

#Banner #TabStemBar {
	clear:				left;
	padding-left:		80px; }

#Banner #TabStemBar .TabStem {
	float:				left;
	width:				120px;
	height:				12px; }

.Pad {
	padding-right:		10px; }

#Content_Home {
	background:			#ffffff;
	width: 				960px;
	margin:				0px auto;
	padding-top:		0px; }

#Content {
	background:			url(../images/bg_content.gif) top left repeat-y #ffffff;
	width: 				960px;
	margin:				0px auto;
	padding-top:		0px; }

#slider {
    position:			relative;
    width:				960px;
    height:				220px;
    background:			url(images/loading.gif) no-repeat 50% 50%;
	margin-bottom:		20px; }

#slider img {
    position:			absolute;
    top:				0px;
    left:				0px;
    display:			none; }

#slider a {
    border:				0;
    display:			block; }

#SplashContainer {
	background:			#ffffff;
	width:				860px;
	height:				245px;
	padding-top:		20px;
	padding-left:		80px; }

#SplashContainer #Splash {
	background:			#ffffff;
	width:				858px;
	height:				234px;
	border:				1px solid #d0d0d0; }

#SplashContainer #Splash img {
	margin:				7px;
	border:				0; }

#MainContent_Container {
	float:				left;
	padding-top:		20px;
	padding-left:		80px;
	padding-right:		19px;
	padding-bottom:		20px; }

#MainContent {
	width:				567px; }

#BreadCrumbBar {
	color:				#919191;
	padding-left:		30px;
	padding-bottom:		5px;
	font-size:			.8em; }

#BreadCrumbBar a:link {
	color:				#919191;
	font-size:			85%; }

#BreadCrumbBar a:active {
	color:				#da522c;
	font-size:			85%; }

#BreadCrumbBar a:visited {
	color:				#919191;
	font-size:			85%; }

#Content_Home h1 {
	color:				#da522c;
	margin-bottom:		5px;
	padding-bottom:		2px;
	border-bottom:		1px solid #c0c0c0;
	font-family:		cambria, georgia, serif;
	font-weight:		bold;
	font-size:			1.3em; }

#MainContent h1 {
	color:				#da522c;
	margin-bottom:		5px;
	padding-bottom:		2px;
	border-bottom:		1px solid #c0c0c0;
	font-family:		cambria, georgia, serif;
	font-weight:		bold;
	font-size:			1.3em; }

h1.Subs {
	color:				#da522c;
	margin-top:			30px;
	margin-bottom:		5px;
	border-bottom:		1px solid #c0c0c0;
	font-family:		cambria, georgia, serif;
	font-size:			1.3em; }

#BodyText h2 {
	color:				#000000;
	margin-top:			30px;
	margin-bottom:		5px;
	padding-top:		3px;
	padding-bottom:		0px;
	border-bottom:		1px solid #c0c0c0;
	font-family:		cambria, georgia, serif;
	font-size:			1.1em;
	font-weight:		bold; }

#BodyText_ModuleList h2 {
	color:				#000000;
	margin-top:			30px;
	padding-top:		3px;
	padding-bottom:		2px;
	border-bottom:		1px solid #c0c0c0;
	font-family:		cambria, georgia, serif;
	font-size:			1.1em;
	font-weight:		bold; }

#BodyText_Module h2 {
	color:				#000000;
	margin-top:			30px;
	padding-top:		3px;
	padding-bottom:		2px;
	font-family:		cambria, georgia, serif;
	font-size:			1.1em;
	font-weight:		bold; }

#Sidebar h1 {
	color:				#166091;
	margin-bottom:		5px;
	padding-top:		3px;
	border-bottom:		1px solid #c0c0c0;
	font-family:		cambria, georgia, serif;
	font-weight:		bold;
	font-size:			1.2em; }

#Sidebarxx h2 {
	color:				#000000;
	margin-top:			0px;
	margin-bottom:		0px;
	padding-top:		5px;
	padding-bottom:		0px;
	font-family:		cambria, georgia, serif;
	font-size:			1.1em;
	font-weight:		bold; }

#Sidebar h2 {
	color:				#000000;
	padding-top:		2px;
	padding-bottom:		3px;
	font-weight:		bold;
	font-size:			.8em;
	font-family:		arial, helvetica, sans-serif; }

#SiteMap h2 {
	color:				#616161;
	margin-top:			30px;
	margin-bottom:		5px;
	padding-top:		3px;
	padding-bottom:		2px;
	border-bottom:		1px solid #d0d0d0;
	font-family:		cambria, georgia, serif;
	font-size:			1.1em;
	font-weight:		normal; }

.TagLine {
	color:				#616161;
	padding-left:		30px; }

#SiteMap #Column1_Container {
	margin-right:		20px; }

#SiteMap #Column1 {
	float:				left;
	width:				273px; }

#Gutter {
	float:				left;
	width:				15px; }

#SiteMap #Column2 {
	float:				left;
	width:				273px; }

#SiteMap a.Title {
	padding-left:		30px;
	margin-bottom:		10px;
	font-size:			.9em; }

#SiteMap ul {
	padding-left:		45px; }

#SiteMap ul li {
	margin-left:		0px;
	padding-left:		0px;
	font-size:			.8em; }

#SiteMap ul ul {
	padding-left:		15px; }

.Module {
	margin-bottom:		2px;
	border-bottom:		1px solid #d0d0d0; }

.ModuleName {
	color:				#da522c;
	font-weight:		bold; }

h3 {
	color:				#000000;
	padding-top:		0px;
	font-family:		arial, helvetica, sans-serif;
	font-weight:		bold;
	font-size:			.9em; }

h1 .Product {
	font-family:		cambria, georgia, serif;
	font-weight:		bold;
	font-style:			italic; }

h2 .Product {
	font-family:		cambria, georgia, serif;
	font-weight:		bold;
	font-style:			italic; }

h3 .Product {
	font-family:		arial, helvetica, sans-serif;
	font-weight:		bold;
	font-style:			italic; }

.TagLine .Product {
	font-style:			italic; }

#Intro p .Product {
	font-style:			italic; }

p  {
	margin-bottom:		10px;
	font-size:			.9em; }

div.Figure h3 {
	color:				#616161;
	margin-top:			20px;
	margin-bottom:		10px;
	font-weight:		bold;
	font-size:			.9em; }	

div.Figure h3 .Product {
	font-weight:		bold;
	font-style:			italic; }

div.Figure img {
	margin-top:			10px;
	margin-bottom:		20px; }

span.FigRef {
	font-style:			italic; }

div.RowHighlight {
	background:			#e8e8e8;
	padding-top:		10px;
	padding-left:		10px;
	padding-right:		10px;
	padding-bottom:		10px; }

div.Row {
	padding-top:		5px;
	padding-right:		10px;
	padding-bottom:		0px; }

table.Standard {
	margin-top:			20px;
	margin-bottom:		40px;
	border-collapse:	collapse; }

table.Standard .Tiny {
	width:				40px; }

table.Standard .Small {
	width:				80px; }

table.Standard .MedSmall {
	width:				120px; }

table.Standard .Medium {
	width:				150px; }

table.Standard .Large {
	width:				250px; }

table.Standard .Huge {
	width:				400px; }

table.Standard th{
	background:			#0677bd;
	color:				#ffffff;
	padding:			5px;
	vertical-align:		bottom;
	font-size:			.9em;
	font-weight:		normal;
	border:				1px solid #166091; }

table.Standard th.Center {
	text-align:			center; }

table.Standard th.Text {
	text-align:			left; }

table.Standard th.Numb {
	padding-right:		5px;
	text-align:			right; }

table.Standard td {
	padding-top:		2px;
	padding-bottom:		2px;
	font-size:			.8em; }

table.Standard td.RowOn {
	background:			#f6f6f6; }

table.Standard td.Highlight {
	font-style:			italic; }

table.Standard td.SubHead {
	font-weight:		bold; }

table.Standard td.Total {
	background:			#ddedf8;
	font-weight:		bold; }

table.Standard td.Text {
	padding-left:		5px;
	padding-right:		5px;
	text-align:			left;
	border:				1px solid #c0c0c0; }

table.Standard td.Numb {
	padding-right:		5px;
	text-align:			right;
	border:				1px solid #c0c0c0; }

table.Standard td.Center {
	text-align:			center;
	border:				1px solid #c0c0c0; }

table#TopTen {
	width:				100%;
	border:				1px solid #d8d8d8;
	border-collapse:	collapse;
	font-size:			.9em; }

table#TopTen th.Title {
	background:			#0677bd;
	color:				#ffffff;
	padding-top:		.2em;
	padding-left:		1em;
	padding-bottom:		.2em;
	border:				1px solid #1d6193;
	text-align:			left;
	font-weight:		bold; }

table#TopTen td.Position {
	color:				#000000;
	background:			#e0f4ff;
	padding-top:		.1em;
	padding-left:		0em;
	padding-right:		1em;
	padding-bottom:		.1em;
	border:				1px solid #9cc7e2;
	text-align:			right; }

table#TopTen td.PositionDark {
	color:				#000000;
	background:			#cfebfa;
	padding-top:		.1em;
	padding-left:		0em;
	padding-right:		1em;
	padding-bottom:		.1em;
	border:				1px solid #9cc7e2;
	text-align:			right; }

table#TopTen th.Highlight {
	background:			#838383; }

table#TopTen td {
	padding-left:		1em;
	border-bottom:		1px solid #d8d8d8; }

table#TopTen td.Highlight {
	background:			#f5f5f5; }

.ThumbTitle span.Product {
	font-weight:		bold;
	font-style:			italic; }

.ThumbBlurb2 span.Product {
	font-style:			italic; }

.Figure {
	padding-top:		5px;
	padding-bottom:		5px;
	margin-bottom:		20px; }

.Figure .Caption {
	color:				#616161;
	width:				500px;
	font-style:			italic;
	font-size:			.9em;
	padding-bottom:		5px;
	border-bottom:		1px solid #616161;	}

.TipBox {
	background:			url(../images/content/icons/tip.gif) top left no-repeat #e4e5d8;
	min-height:			50px;
	margin-top:			20px;
	padding-left:		60px;
	padding-top:		10px;
	padding-right:		10px;
	padding-bottom:		10px;
	border-right:		1px solid #b3b49c;
	border-bottom:		1px solid #b3b49c; }

p .Product {
	font-style:			italic; }

li .Product {
	font-style:			italic; }

pre {
	color:				#000000;
	font-size:			.9em; }

pre .Product {
	font-style:			italic; }

dt .Product {
	font-weight:		bold;
	font-style:			italic; }

sup {
	font-size:			0.75em; }

div.NewsBox {
	background:			#eaeaea;
	padding:			5px; }
	
p.NewsDate {
	color:				#616161;
	padding-bottom:		5px;
	margin-bottom:		0px;
	font-size:			.7em; }

.Note {
	color:				#616161;
	padding-left:		10px;
	font-size:			.9em; }

.NB {
	background:			#cfe9f9;
	color:				#166091;
	padding-top:		5px;
	padding-left:		10px;
	padding-bottom:		5px;
	font-size:			.9em; }

.NB .Title {
	font-weight:		bold; }

.FootnoteBox {
	background:			#f6f6f6;
	margin-top:			20px;
	padding-top:		10px;
	border:				1px solid #aeaeae; }

.Footnote {
	color:				#616161;
	padding-left:		10px;
	font-size:			.8em; }

.LeftFloat {
	float:				left; }

.SpaceLeftFloat {
	float:				left;
	margin-left:		19px; }

.HotSpot {
	width:				274px; }

.HotSpot p {
	clear:				left;
	padding-top:		10px; }

.ImageHolder_Medium {
	background:			#ffffff;
	float:				left;
	width:				272px;
	height:				138px;
	border:				1px solid #d0d0d0; }

#Intro .ImageHolder_Medium {
	margin-right:		10px; }

#Intro p {
	background:			#f0f0f0;
	padding:			5px;
	font-family:		arial;
	font-weight:		normal;
	font-size:			.9em; }

.ImageHolder_Medium img {
	padding-left:		4px;
	padding-top:		4px; }

.ImageHolder_Small {
	background:			#ffffff;
	width:				252px;
	height:				93px;
	border:				1px solid #d0d0d0;
	margin-bottom:		10px; }

.ImageHolder_Small img {
	padding-left:		3px;
	padding-top:		3px; }

img.BodyLeft {
	padding-right:		10px;
	padding-bottom:		10px; }

a img {
	border:				0; }

div.FullFigurePlate {
	background:			#ececec;
	margin-bottom:		10px; }

img.FullFigure {
	padding-top:		10px;
	padding-left:		10px;
	padding-bottom:		10px; }

div.FullFigureText {
	color:				#616161;
	font-size:			.8em;
	margin-bottom:		20px; }

div.FullFigureText span.Product {
	font-style:			italic; }

.LogoText {
	float:				left;
	padding-top:		15px; }

.Logo_External {
	float:				right;
	padding-top:		0px;
	padding-left:		10px;
	padding-right:		10px; }

.Left {
	float:				left;
	margin-right:		10px; }

.ReadMore {
	padding-left:		10px;
	font-size:			.8em; }

ul.Normal {
	list-style-type:	none;
	padding-top:		0px;
	margin-bottom:		10px;
	padding-left:		0px; }

p ul.Normal {
	list-style-type:	none;
	margin-top:			0px;
	margin-bottom:		10px;
	padding-left:		0px; }

#MainContent ul.Normal li {
	color:				#000000;
	background-image:	url(../images/bullet_rSquare.gif);
	background-repeat:	no-repeat;
	background-position:	0px 5px;
	margin-left:		0px;
	padding-left:		14px;
	font-size:			.9em;
	font-weight:		normal; }

ul.Faux_ol {
	list-style-type:	none;
	padding-top:		10px;
	margin-bottom:		10px;
	padding-left:		0px; }

ul.Faux_ol li {
	padding-left:		25px;
	padding-bottom:		5px; }

ul.Faux_ol li.Faux_ol_1 {
	background:			url(../images/faux_ol_1.gif) top left no-repeat;
	margin-bottom:		10px; }

ul.Faux_ol li.Faux_ol_2 {
	background:			url(../images/faux_ol_2.gif) top left no-repeat;
	margin-bottom:		10px; }

ul.Faux_ol li.Faux_ol_3 {
	background:			url(../images/faux_ol_3.gif) top left no-repeat;
	margin-bottom:		10px; }

ul.Faux_ol li.Faux_ol_4 {
	background:			url(../images/faux_ol_4.gif) top left no-repeat;
	margin-bottom:		10px; }
	
ul.Faux_ol li.Faux_ol_5 {
	background:			url(../images/faux_ol_5.gif) top left no-repeat;
	margin-bottom:		10px; }

ul.Faux_ol li.Faux_ol_6 {
	background:			url(../images/faux_ol_6.gif) top left no-repeat;
	margin-bottom:		10px; }

ul.Faux_ol li.Faux_ol_7 {
	background:			url(../images/faux_ol_7.gif) top left no-repeat;
	margin-bottom:		10px; }

strong {
	font-weight:		bold; }

em.PullOut {
	color:				#b40403; }

dl.Stats {
	background:			url(../images/bg_dl_stats.gif) top left repeat-y;
	padding:			10px; }

dl.Stats dt {
	color:				#616161;
	float:				left;
	width:				420px;
	padding-bottom:		10px;
	font-weight:		bold;
	font-size:			.9em; }

dl.Stats dd {
	float:				left;
	width:				100px;
	padding-bottom:		10px;
	font-size:			.9em; }

dl.Contacts {
	background:			url(../images/bg_dl_contacts.gif) top left repeat-y;
	padding:			10px; }

dl.Contacts dt {
	color:				#616161;
	float:				left;
	width:				150px;
	padding-bottom:		10px;
	font-weight:		bold;
	font-size:			.9em; }

dl.Contacts dd {
	float:				left;
	width:				300px;
	padding-bottom:		10px;
	font-size:			.9em; }

#Sidebar_Container {
	float:				left;
	padding-top:		42px;
	padding-right:		20px;
	padding-left:		20px; }

#Sidebar {
	width:				254px; }

#Sidebar .Rule {
	height:				20px;
	background:			url('../images/bg_rulex.gif') top left repeat-x; }

#Sidebar p {
	font-size:			.8em; }

#Sidebar .Block {
	padding-bottom:		20px; }

#Sidebar .StatsBox {
	background:			#eaeaea;
	border:				1px solid #cbcbcb;
	padding-top:		5px;
	padding-bottom:		5px;
	margin-bottom:		10px; }

#Sidebar .StatsBox ol {
	font-size:			.9em;
	}

#Sidebar .StatsBox ol li {
	padding-top:		2px;
	padding-bottom:		2px;
	}

#Sidebar .StatsBox ol li.Highlight {
	background:			#f5f5f5; }

#Nutshell_Container {
	float:				left;
	padding-top:		20px;
	padding-right:		20px; }

#Nutshell {
	width:				274px; }

#LinkBar_Container {
	margin:				0px auto;
	width: 				960px;
	height:				300px;
	clear:				left;
	background:			url(../images/bg_linkBar.gif) bottom left repeat-x #ffffff; }

#LinkBar {
	padding-top:		20px;
	padding-left:		80px; }

#LinkPanel_Container {
	float:				left;
	margin-right:		19px; 
	}

.LinkPanel {
	width:				274px; }

.LinkGraphic {
	background:			#ffffff;
	margin-top:			5px;
	margin-bottom:		10px;
	border:				1px solid #d0d0d0; }

.LinkGraphic img {
	margin-top:			4px;
	margin-left:		4px;
	margin-bottom:		1px;
	border:				0px solid #ffffff; }

.LinkPanel p {
	color:				#000000;
	font-size:			.9em; }

.JumpGraphic {
	background:			#ffffff;
	width:				273px;
	height:				139px;
	margin-top:			5px;
	margin-bottom:		10px;
	border:				1px solid #d0d0d0; }

.JumpGraphic .JGPanelContainer {
	background:			url(../images/content/hotspots/modulesJump.jpg) top left no-repeat #ffffff;
	width:				264px;
	height:				130px;
	margin-top:			4px;
	margin-left:		4px;
	margin-bottom:		1px; }

.JumpGraphic .JGPanelContainer .JGPanel {
	padding-top:		65px; }

.JumpGraphic .JGPanelContainer .JGPanel p {
	color:				#000000;
	padding-top:		10px;
	padding-left:		6px;
	padding-right:		6px;
	padding-bottom:		6px;
	font-size:			.8em; }

.JumpGraphic .JGPanelContainer .JGPanel .JGLabel {
	color:				#000000;
	padding-left:		6px;
	float:				left;
	font-size:			.8em; }

.JumpGraphic .JGPanelContainer .JGPanel .JGElement {
	margin-top:			-3px;
	margin-right:		10px;
	padding-top:		1px;
	width:				180px;
	float:				right;
	font-size:			.8em; }

.JumpGraphic .JGPanelContainer .JGPanel .JGButton {
	float:				right;
	margin-top:			12px;
	margin-right:		10px; }

#ReflectionBar {
	margin:				0px auto;
	width: 				960px;
	height:				100px;
	background:			url(../images/bg_reflectionBar.gif) top left repeat-x; }


/*----------------------*/
/* Icons                */
/*----------------------*/

.Icon_Default {
	background:			url("../images/content/icons/default.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Logo {
	background:			url("../images/content/icons/logo2.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Welcome {
	background:			url("../images/content/icons/welcome.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_ACC {
	background:			url("../images/content/icons/ACC.gif") top left no-repeat;
	padding-left:		30px; }

/* Page Icons			*/

.Icon_FAQ {
	background:			url("../images/content/icons/FAQ.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Features {
	background:			url("../images/content/icons/features.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_GettingStarted {
	background:			url("../images/content/icons/gettingStarted.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_GettingStarted_sm {
	background:			url("../images/content/icons/small/gettingStarted.gif") top left no-repeat;
	padding-left:		20px; }

.Icon_Modules {
	background:			url("../images/content/icons/modules.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_ModuleSuite {
	background:			url("../images/content/icons/suite.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_News {
	background:			url("../images/content/icons/news.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_News_sm {
	background:			url("../images/content/icons/small/news.gif") top left no-repeat;
	padding-left:		20px; }

.Icon_Nutshell {
	background:			url("../images/content/icons/nutshell.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Support {
	background:			url("../images/content/icons/support.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Screenshots {
	background:			url("../images/content/icons/screenshots.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Stats {
	background:			url("../images/content/icons/stats.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Stats_sm {
	background:			url("../images/content/icons/small/stats.gif") top left no-repeat;
	padding-left:		20px; }

.Icon_Article {
	background:			url("../images/content/icons/article.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_SeeAlso {
	background:			url("../images/content/icons/seeAlso.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Tutorial {
	background:			url("../images/content/icons/tutorial.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Resources {
	background:			url("../images/content/icons/resources.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Address {
	background:			url("../images/content/icons/stamp.gif") top left no-repeat;
	padding-left:		30px; }


/* Module Icons			*/

.Icon_NatFundedSuite {
	background:			url("../images/content/icons/natFundedSuite.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_PPPSuite {
	background:			url("../images/content/icons/PPPSuite.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Acne {
	background:			url("../images/content/icons/acne.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_ADR {
	background:			url("../images/content/icons/ADR.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_ChronicCare {
	background:			url("../images/content/icons/ChronicCare.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_CVDM {
	background:			url("../images/content/icons/CVDM.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_CVDQ {
	background:			url("../images/content/icons/CVDQ.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_CarePlans {
	background:			url("../images/content/icons/default.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_AsthmaChild {
	background:			url("../images/content/icons/asthmaChild.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_AsthmaAction {
	background:			url("../images/content/icons/asthmaAction.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Toolkit {
	background:			url("../images/content/icons/toolkit.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Depression {
	background:			url("../images/content/icons/depression.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Diabetes {
	background:			url("../images/content/icons/diabetes.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Education {
	background:			url("../images/content/icons/education.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_eACC18 {
	background:			url("../images/content/icons/eACC18.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_eReferrals {
	background:			url("../images/content/icons/eReferrals.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_ExerciseRx {
	background:			url("../images/content/icons/default.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_TOP {
	background:			url("../images/content/icons/TOP.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_HazSubs {
	background:			url("../images/content/icons/hazSubs.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_HealthyKids {
	background:			url("../images/content/icons/default.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_INR {
	background:			url("../images/content/icons/INR.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_Isotretinoin {
	background:			url("../images/content/icons/default.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_PPrompt {
	background:			url("../images/content/icons/PPrompt.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_RolandMorris {
	background:			url("../images/content/icons/default.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_TreatmentGuide {
	background:			url("../images/content/icons/default.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_WellChild6 {
	background:			url("../images/content/icons/wellChild6.gif") top left no-repeat;
	padding-left:		30px; }

.Icon_NatFunded {
	padding-left:		3px; }

.CoverImage {
	float:				right;
	padding-left:		10px; }

#BodyText {
	clear:				left;
	padding-top:		0px; }

#BodyText_Module {
	clear:				left;
	padding-top:		0px; }
	
	
.ThumbTitle2 {
	background:			url('../images/bg_thumbTitle2.gif') top left no-repeat;
	color:				#3d93c7;
	padding-top:		10px;
	padding-bottom:		19px;
	font-weight:		bold; }

.ThumbHolder {
	float:				left;
	width:				200px;
	margin-right:		15px;
	background:			url('../images/bg_thumbHolder.gif') top left repeat-y; }

.Thumbnail2 {
	text-align:			center; }

.Thumbnail2 img {
	background:			#ffffff;
	margin-left:		20px;
	margin-right:		20px;
	padding:			3px;
	border:				1px solid #c0c0c0; }

.ThumbInstructions2 {
	color:				#a0a0a0;
	padding-top:		8px;
	padding-bottom:		2px;
	border-bottom:		2px solid #dedede;
	text-align:			center;
	font-size:			70%; }

.ThumbBlurb2 {
	padding-right:		10px;
	font-size:			80%; }

.Thumbnail {
	margin-bottom:		30px; }

.ThumbBanner {
	background:			url('../images/bg_thumbTitle.gif') top left no-repeat;
	height:				41px; }

.ThumbContainer {
	background:			url('../images/bg_thumbnail.gif') top left repeat-x;
	height:				168px;
	margin-right:		0px;
	padding-bottom:		1px;
	border-bottom:		1px solid #dedede; }

.ThumbContainer img {
	background:			#ffffff;
	float:				left;
	margin-left:		20px;
	margin-right:		20px;
	padding:			3px;
	border:				1px solid #c0c0c0; }

.ThumbContainer .ThumbTitle {
	color:				#3d93c7;
	margin-left:		208px;
	padding-top:		10px;
	font-weight:		bold; }

.ThumbContainer .ThumbBlurb {
	color:				#616161;
	margin-left:		208px;
	padding-top:		10px;
	padding-right:		20px;
	font-size:			90%; }

.ThumbContainer .ThumbInstructions {
	background:			url('../images/bg_thumbInstructions.gif') center left no-repeat;
	color:				#a0a0a0;
	margin-top:			20px;
	margin-left:		208px;
	padding-left:		15px;
	padding-top:		0px;
	font-size:			85%; }

.ThumbContainer .Rule {
	clear:				left; }


/*----------------------*/
/* Forms                */
/*----------------------*/

form {
	margin-top:			30px;
	margin-bottom:		40px; }

fieldset {
	background:			#f0f0f0;
	padding:			0px;
	margin-bottom:		20px;
	border:				1px solid #f0f0f0; }

legend {
	color:				#ffffff;
	background:			#0677bd;
	width:				120px;
	margin-bottom:		10px;
	padding-top:		3px;
	padding-left:		10px;
	padding-right:		10px;
	padding-bottom:		3px;
	border-right:		2px solid #ffffff;
	border-bottom:		2px solid #ffffff;
	font-size:			.9em;
	font-weight:		normal; }

label {
	width:				120px;
	float:				left;
	text-align:			right;
	padding-top:		3px;
	font-size:			.9em; }

input.medium {
	width:				190px;
	float:				left;
	margin-left:		20px;
	margin-bottom:		10px;
	font-size:			.9em; }

input.large {
	width:				380px;
	float:				left;
	margin-left:		20px;
	margin-bottom:		10px;
	font-size:			.9em; }

select.medium {
	width:				196px;
	float:				left;
	margin-left:		20px;
	margin-bottom:		10px;
	font-size:			.9em; }

textarea.large  {
	width:				380px;
	float:				left;
	margin-left:		20px;
	margin-bottom:		10px;
	font-size:			.9em; }

form .Note {
	color:				#da522c;
	background:			#d0d0d0;
	margin-bottom:		0px;
	padding-top:		3px;
	padding-right:		40px;
	padding-bottom:		3px;
	text-align:			right; }

.Hidden {
	display:			none; }

button {
	margin-top:			10px;
	margin-left:		140px;
	margin-bottom:		20px;
	font-size:			.9em; }

fieldset .Break {
	clear:				left;
	padding-top:		5px; }

.Unit {
	color:				#909090;
	font-style:			italic; }


/*----------------------*/
/* DScreen                */
/*----------------------*/

.DScreen {
	background:				#ffffff;
	margin-top:				40px;
	margin-bottom:			40px;
	border:					0px solid #aeaeae; }

.DScreen .Title {
	color:					#000000;
	padding-top:			3px;
	padding-bottom:			3px;
	border-bottom:			1px solid #cecece;
	font-size:				.8em;
	font-weight:			bold; }

.HelpToggle {
	color:					#0677bd;
	float:					right;
	cursor:					pointer;
	text-decoration:		underline; }

.DScreen img {
	margin-top:				10px;
	margin-bottom:			10px;
	border:					1px solid #aeaeae; }

.DScreen .Body {
	display:				none;
	background:				#eaeaea;
	padding-top:			10px;
	padding-bottom:			10px;
	text-align:				left;
	font-size:				.8em; }

.DScreen .Body ol {
	padding-left:			28px;
	padding-right:			5px; }

.DScreen .Body ol li {
	color:					#000000;
	font-weight:			bold;
	padding-bottom:			5px; }

.DScreen .Body ol li span {
	color:					#000000;
	font-weight:			normal; }

.ImageContainerTitle {
	background:				#85bce2;
	margin-top:				20px;
	padding-top:			3px;
	padding-left:			10px;
	padding-bottom:			3px;
	border-bottom:			1px solid #4599cf;
	font-size:				.95em; }

.ImageContainer {
	background:				#e8f2ff;
	position:				relative;
	padding-top:			10px;
	padding-left:			10px;
	padding-bottom:			3px;
	margin-bottom:			20px;
	border-left:			1px solid #85bce2;
	border-right:			1px solid #85bce2;
	border-bottom:			1px solid #85bce2; }

.ImageOverlay {
	position:				absolute;
	background:				url(../images/spacer.gif) top left repeat transparent; }

.Clickable {
	cursor:					pointer; }

/*	-ms-filter: 			"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: 				alpha(opacity=30);
	opacity: 				0.3; */
	
.ImageOverlay_Desc {
	position:				absolute;
	display:				none;
	color:					#000000;
	background:				#ffffff; }

.ImageOverlay_Desc .Title {
	background:				url(../images/content/tutorials/bg_title.gif) top left repeat-x #7d7d7d;
	color:					#ffffff;
	font-size:				.9em;
	padding-top:			3px;
	padding-left:			10px;
	padding-bottom:			2px;
	border:					1px solid #464646; }

.ImageOverlay_Desc .Description {
	background:				url(../images/content/tutorials/bg_description.gif) top left repeat-x #ffffff;
	padding:				10px;
	border-left:			1px solid #aeaeae; 
	border-right:			1px solid #aeaeae; 
	border-bottom:			1px solid #aeaeae; }

.ImageOverlay_Desc .Description .Heading {
	padding-bottom:				3px;
	font-size:					.8em;
	font-weight:				bold; }

.ImageOverlay_Desc .Description p {
	padding-bottom:				10px;
	margin-bottom:				0px;
	line-height:				110%;
	font-size:					.8em; }

.ImageOverlay_Desc .Description ul {
	list-style-type:	none;
	padding-top:		0px;
	margin-bottom:		10px;
	padding-left:		0px; }

.ImageOverlay_Desc .Description ul li {
	color:				#000000;
	background-image:	url(../images/bullet_rSquare.gif);
	background-repeat:	no-repeat;
	background-position:	0px 5px;
	margin-left:		0px;
	padding-left:		14px;
	font-size:			.8em;
	font-weight:		normal; }

.ImageOverlay_Desc .Description ul li ul {
	margin-top:			5px;
	margin-bottom:		10px; }

.ImageOverlay_Desc .Description ul li ul li {
	color:				#000000;
	background-image:	url(../images/bullet_rArrow.gif);
	background-repeat:	no-repeat;
	background-position:	0px 5px;
	margin-left:		0px;
	padding-left:		14px;
	font-size:			1em;
	font-weight:		normal; }


div.ereferral_Overview {
	background:				url(../images/content/dscreens/modules/ereferrals/overview.gif) top left no-repeat;
	width:					730px;
	height:					256px;
	position:				relative;
	margin-top:				40px;
	margin-bottom:			40px; }

div.ereferral_Overview div#GP {
	left:					23px; }

div.ereferral_Overview div#BP {
	left:					229px; }

div.ereferral_Overview div#HL {
	left:					435px; }

div.ereferral_Overview div#DHB {
	left:					641px; }

div.ereferralBox {
	position:				absolute;
	cursor:					pointer;
	top:					100px;
	width:					163px;
	height:					40px;
	border:					5px solid #5b8fcb;
	background:				#ffffff; }
 
div.ereferralBox div.Title {
	padding-top:			10px;
	text-align:				center; }


/*----------------------*/
/* Links                */
/*----------------------*/

a:link {
	color:				#0677bd; }

a:visited {
	color:				#166091; }

a:active {
	color:				#da522c; }

	
/*----------------------*/
/* Footer                */
/*----------------------*/

#FooterWrapper {
	background:			url("../images/bg_footer2.gif") top left repeat-x #ffffff;
	clear:				left;
	margin:				0px auto;
	width: 				960px;
	height:				300px; }

#Footer {
	padding-left:		80px;
	padding-top:		40px;
	font-size:			.8em;
	color:				#ffffff; }

#Footer #Column {
	width:				200px;
	float:				left;
	padding-right:		20px;
	margin-bottom:		40px; }

#Footer ul.Links {
	padding-top:		6px;
	padding-left:		0px;
	padding-bottom:		10px;
	list-style:			none; }

#Footer #Copyright {
	clear:				left;
	margin-right:		20px;
	padding-top:		5px;
	border-top:			1px solid #4da1d3;
	text-align:			center;
	font-size:			.9em; }

#Footer h1 {
	color:				#ffffff;
	border-bottom:		1px solid #9bd4f5;
	margin-bottom:		5px;
	font-weight:		bold; }

#Footer p {
	color:				#ffffff;
	font-size:			.9em; }

#Footer a:link {
	color:				#ffffff;
	text-decoration:	underline; }

#Footer a:active {
	color:				#da522c;
	text-decoration:	underline; }

#Footer a:visited {
	color:				#ffffff;
	text-decoration:	underline; }

.Break {
	clear:				left; }

.BreakLine {
	clear:				left;
	padding-top:		20px;
	margin-bottom:		10px; }
